.norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-align: justify;

}
.mbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-decoration: none;
	color: #999999;

}
.mbut1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #CCCCCC;
}
.mbut2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none}
.fp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.pgh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #EFE6DC;
	text-align: center;
}
.subh {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #EFE6DC}
.parh {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #EFE6DC}
.hil {
	font-weight: bold;
	color: #FFFFFF;
}
.mb1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	background-position: center;
	text-align: center;
	border: none;
}
.mb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;



}
.tbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
}
.tbl2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;


}
.tbl3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;


}
.alert {
	color: #FF0000;
	font-weight: bold;

}
.bq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-image: url(../pix/bits/spot-red.gif);
	list-style-position: inside;
	list-style-type: decimal;
	white-space: normal;
	display: list-item;
	text-align: justify;
	margin-bottom: 2px;
	margin-top: 2px;
}
.mbut0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
	margin: 2px;
	vertical-align: text-bottom;
























}
.tbl4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;

}
.tbl1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
}
.mbut3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	text-align: center;


}
.tbl0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;



}
.mb2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #999999;
	background-position: center;
	text-align: center;
	border: none;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #913C91;
	text-align: center;


}
.bq2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-image: url(../pix/bits/spot-moo2.gif);
	list-style-position: inside;
	list-style-type: decimal;
	white-space: normal;
	display: list-item;
	text-align: justify;
	margin-bottom: 8px;
	margin-top: 4px;
	margin-left: 16px;
	margin-right: 16px;


}
.tblgls {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	color: #009999;

}
.ast {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-image: url(../pix/bits/main/asterisk.gif);
	list-style-position: inside;
	list-style-type: decimal;
	white-space: normal;
	display: list-item;
	text-align: justify;
	margin-bottom: 2px;
	margin-top: 2px;
}
.ast2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-image: url(../pix/bits/main/asterisk2.gif);
	list-style-position: inside;
	list-style-type: decimal;
	white-space: normal;
	display: list-item;
	text-align: justify;
	margin-bottom: 2px;
	margin-top: 2px;
}
.bq3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	list-style-image: url(../pix/bits/spot-red.gif);
	list-style-position: inside;
	list-style-type: decimal;
	white-space: normal;
	display: list-item;
	text-align: justify;
	margin-bottom: 8px;
	margin-top: 4px;
	margin-left: 16px;
	margin-right: 16px;
}
